<!-- <div class="container">
  <header class="jumbotron">
    <p>{{ content }}</p>
  </header>
</div> -->
<div class="container">
  <img
    class="img-fluid mt-5"
    src="https://solus.co.in/storage/blog/employee-banner.jpg"
    alt="employeeLogo"
  />
</div>
